Dproxy CVE-2007-1866 Remote Security Vulnerability

Bugtraq ID: 83522
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2007-1866
Remote: Yes
Local: No
Published: Apr 04 2007 12:00AM
Updated: Apr 04 2007 12:00AM
Credit: Unknown
Vulnerable: Dproxy Dproxy Nexgen
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus